Skip navigation

sync ipad

106 Views 2 Replies Latest reply: Nov 26, 2013 5:44 AM by Texas Mac Man RSS
bluewater374 Calculating status...
Currently Being Moderated
Nov 26, 2013 5:13 AM

I have a new iphone 4, it syncs to my Mac running OS ver 10.6.3, just fine but when i plug in my ipad it wont let me sync the ipad, a textbox appears on the Mac says The iPad  cannot be used because it requires iTunes version 11.1 or later. Go to www.itunes.com

 

I tried to download ver 11.1 on the Mac but i get the message: 'Alert this update requires OS X ver 10.6.8 or later'

 

looking for someone to explain how I can sync my ipad to my Mac

iPad

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.